.top_main_mv .bnr_area { opacity: 0; -webkit-filter: blur(20px); filter: blur(20px); }
@media only screen and (min-width: 751px) { .top_main_mv .bnr_area { position: absolute; bottom: 20px; left: 20px; width: 250px; }
  .top_main_mv .bnr_area a { -webkit-transition: opacity 0.2s ease-out; -moz-transition: opacity 0.2s ease-out; -ms-transition: opacity 0.2s ease-out; -o-transition: opacity 0.2s ease-out; transition: opacity 0.2s ease-out; }
  .top_main_mv .bnr_area a:hover { opacity: 0.68; } }
@media only screen and (max-width: 750px) { .top_main_mv .roadshow { bottom: 22}
	.top_main_mv .main_wrap{ position:relative; }
  .top_main_mv .bnr_area { width: 72vw; margin: 2vw auto 4vw; }
  .top_main_mv .bnr_area img { width:100%; } }

.load .top_main_mv .bnr_area { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; opacity: 1; -webkit-transition: opacity .8s linear 2.4s, -webkit-filter 1s 2.4s; transition: opacity .8s linear 2.4s, -webkit-filter 1s 2.4s; transition: filter 1s 2.4s, opacity .8s linear 2.4s; transition: filter 1s 2.4s, opacity .8s linear 2.4s, -webkit-filter 1s 2.4s; -webkit-filter: blur(0); filter: blur(0); }


.slider_banner{
	position: relative;
}
.slider_banner .slick-dots{
	position: absolute;
	bottom: 0;
	right: 0;
	text-align: right;
}
.slider_banner .slick-dots li{
	width: 8px;
	height: 8px;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
	background: #333;
	display: inline-block;
	margin-right: 4px;
}
.slider_banner .slick-dots li button{
	display: none;
}
.slider_banner .slick-dots li.slick-active{
	background: #9089da;
}

@media only screen and (min-width: 751px) {
.banner_onsei{
	width: 140px;
    margin: 0 20px 30px auto;
}
}
@media only screen and (max-width: 750px) {
	.banner_onsei{
		width:68vw;
        margin:auto;
	}
}